<?php

namespace App\Http\Controllers\front_page;

use App\Http\Controllers\Controller;
use App\Models\Tutor;

class Landing extends Controller
{
  public function index()
  {
    $tutor = Tutor::all();
    return view('content.front-page.landing', compact("tutor"));
  }
}